"ResetHeader" = "Google istifadə ID-si";
"ResetButton" = "Google istifadə ID-si";
"ResetDescription" = "Google istifadə ID-si Google məhsullarından istifadə haqqında məlumatlar ilə birgə göndərilmiş kiçik bir mətndir. Bu məlumat kimliyinizi aşkarlamaq üçün istifadə olunmayacaq və Google Hesabı ilə əlaqədar deyil. Bu, Google məhsulları və xidmətlərini hər kəs üçün təkmilləşdirmək məqsədilə istifadə olunur.\n\nGoogle məhsullarının Sizin üçün necə işləməsi haqqında cihazınız Google'a məlumat verir. Google, məhsullarımızın keyfiyyətini artırmaq məqsədilə məlumatlardan istifadə edir. Məlumatınızdan istifadə edərkən məxfiliyinizi necə qorumağımız məxfilik siyasətimizdə əks olunub.";
"ResetGoogleUsageID" = "Google istifadə ID nömrəsini sıfırlayın";
"ResetGoogleUsageIDConfirmation" = "Google istifadə ID nömrəsi sıfırlansın?";
"ConfirmResetButton" = "Bəli, sıfırlayın";
"CancelButton" = "Ləğv edin";
